# fn() bundle2
Returns a bundle of two objects.

Defined in | <seqan/pipe.h>
Signature | `TBundle bundle2(in1, in2);`

## Parameters

`in1` | First object.
`in2` | Second object.

## Return Values

`TBundle` | A Bundle2 with references to `in1` and `in2`.

## Data Races

If not stated otherwise, concurrent invocation is not guaranteed to be thread-safe.

## See Also

- Bundle2

#### Dox Sources

    /*!
     * @fn bundle2
     *
     * @headerfile <seqan/pipe.h>
     *
     * @brief Returns a bundle of two objects.
     *
     * @signature TBundle bundle2(in1, in2);
     *
     * @param[in] in1 First object.
     * @param[in] in2 Second object.
     *
     * @return TBundle A Bundle2 with references to <tt>in1</tt> and <tt>in2</tt>.
     *
     * @see Bundle2
     */